Subject: Re: [lojban] loi preti be fi lo nincli zo'u tu'e

From: Pierre Abbat <[email-masked]>
Date: Sun, 19 Jan 2003 11:47:18 -0500

On Sunday 19 January 2003 08:33, Martin Bays wrote:
li'o
> What's the difference between {LE broda pe BAI LE brode} and {LE broda be
> BAI LE brode}?

mi nelci le fenso pesemau le nivji: I like the sewer more than the knitter 
(equivalent to {mi zmanei le fenso le nivji}).
mi nelci le fenso besemau le nivji: I like the one who sews more than the 
knitter. There is someone who sews more than the knitter, and whom I like.
mi nelci le fenso semau le nivji: I like the sewer more than the knitter. My 
liking of the sewer exceeds the knitter. What this means is unclear; it would 
probably be interpreted as ambiguous between {mi nelci le fenso pesemau le 
nivji} and {mi pesemau le nivji cu nelci le fenso}.

Whether any of the three constructions are equivalent in meaning to the others 
depends on the particular selbri involved.

phma